Subject: Installing Pine

From: [email-masked] (Carl J Digiorgio)
Date: 8 Jul 1994 21:05:38 GMT

Do I need to have root access to successfully install Pine?  I was able to
compile it rather easily, but am having trouble getting it to work.  The
tech-notes reccommend placing the executables in either /usr/local/bin or
/usr/bin  On my system, those directories are write protected, and I am not
able to install them there.  When I put them (the executables) in my home
directory, I am able to start up Pine, etc. and even send mail messages.
However, when I try to test receiving mail, the received messages all go
to the current mail program.  Do I need to create a bin directory in my
home directory and link it?  If so, how do I go about doing so.  Any help 
would be appreciated.

I am also having a few problems when I do run it. For example, whenever I
try to compose a message, after I type in the address, I normally hit
enter to move to the next field which is CC.  However, when I hit enter
it asks me which file I want to attach.  The only way for me to move to the
next field is using the arrow keys.  Also, as I'm typing the message using 
Pico...Every time I hit enter, it concatanates the current line to the line
above it.  I use Pine on another system and have never had these problems, 
so I assume I am installing wrong or something.  Any ideas?

Thank you.

-- 
   _ _ _  _ _ _  _ _                                
  / _ _/ /_  _/ /   \  Carl J. DiGiorgio         "The reward for work well
 / /_    _/ /  / / /   [email-masked]           done is the opportunity     
/_ _ / /_ _/  /_ _/    [email-masked]           to do more" - Jonas Salk